@import ../../../variblesCss
.boock-view
    color: $color-blanco
    margin: 12px 8px 6px 4px
    width: 18%
    text-align: center
.prueba
    display: block !important

input[type='date']
    appearance: none
    color: #1D1D1D
    font-family: “Helvetica”, arial, sans-serif
    font-size: 18px
    border:1px solid #ECF0F1
    background:#ECF0F1
    padding: 4px
    display: inline-block
    visibility: visible
    width: 140px
    &:webkit-calendar